/* Registration page */
.registration-desc{
	padding-bottom: 26px;
    color: #1B1B1B;
    font-weight: 400;
    line-height: 15px;
    font-size: 15px;
    text-align: left;
    margin-bottom: 0px;
}
.register-form .gigya-input-text,
.register-form .gigya-input-password{
	margin-bottom: 10px;
}
.RegAccount div:has(.input-error.gigya-input-text) {
    padding-bottom: 10px;
}
.register-form .reg-success-msg{
	position: relative;
    top: 23px;
    color: #4e4d4d;
    font-size: 12px;
}
.register-form .tooltip{
  position: relative;
  display: none;
  border-bottom: 1px dotted black;
  opacity: 1;
}

.register-form .tooltip .tooltiptext{
  	visibility: visible;
    width: 255px;
    height: auto;
    color: #333;
    text-align: center;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    top: -114px;
    background-color: #F3F5F6;
    border-radius: 2px;
    border: 1px solid #BFCFDA;
    box-shadow: inset 0 0 1px 1px RGBA(0,0,0,0.05);
    opacity: 1;
    right: 35px;
    padding: 14px 10px;
    font-family: Arial!important;
}

.register-form .tooltip .tooltiptext::after{
    content: " ";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent transparent #BFCFDA;
    height: 15px;
    margin-left: 0px;
}
.register-form .passwordStrength-text{
	font-weight: bold;
    display: inline-block;
}
.register-form .passwordStrength-scoreText{
	margin-left: 3px;
	font-weight: 600;
}
.register-form .passwordStrength-scoreText.too-weak{
	color: #e76468;
}
.register-form .passwordStrength-scoreText.very-strong{
	color: #4ababc;
}
.register-form .passwordStrength-bar {
    width: 100%;
    height: 1px;
    background-color: #b6b6b6;
    margin-top: 8px;
}
.register-form .passwordStrength-bar-too_weak{
	width: 20%;
    height: 100%;
    background-color: #e76468;
    float: left;
}
.register-form .passwordStrength-bar-very_strong{
	width: 100%;
    height: 100%;
    background-color: #4ababc;
    display: inline-block;
}
.register-form .passwordStrength-text-requirements{
	position: relative;
    top: 8px;
    font-size: 12px;
    width: 85%;
    display: inherit;
    margin-left: 14px;
    line-height: 14px;
}
.register-form .register-heading{
	line-height: 34px;
}
.register-language-row{
	margin-bottom: 12px !important;
}
.register-language-row .langdropdown-content{
	max-height: 300px;
    overflow-y: scroll;
}